
Foreman - Feature #36161

Windows default user data template

03/03/2023 12:59 PM - Nadja Heitmann

Status: Closed   

Priority: Normal   

Assignee:    

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases: 3.8.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9640

  

Description

Associated revisions

Revision 6470fc41 - 05/25/2023 08:29 AM - Nadja Heitmann

Fixes #36161 - Add windows default user data template

Co-authored-by: Fabrice Brimioulle <brimioulle@atix.de>

History

#1 - 03/03/2023 01:05 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9640 added

#2 - 05/25/2023 08:29 AM - The Foreman Bot

- Fixed in Releases 3.8.0 added

#3 - 05/25/2023 09:01 AM - Nadja Heitmann

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|6470fc41cd46b260a4654b5e9d8e2f9e1ef31ecc.

#4 - 09/12/2023 08:37 AM - Ewoud Kohl van Wijngaarden

- Category set to Unattended installations

- Triaged changed from No to Yes
